EDIT - bug #8446

Allow setPublish for subtree to filter for hybrids
08/07/2019 01:42 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.9

Severity: normal Found in Version:

Description

In E+M we do not want to set the publish flag to true for hybrids so we need a filter to do so. Alternatively we should allow to explicitly
set the publish flag to false only for hybrids.

Related issues:
Related to EDIT - feature request #7450: Allow setPublish for subtree to incl... Closed
Related to EDIT - feature request #8447: Adapt setPublishForSubtree to new pa... Closed

Associated revisions

Revision c44fd9bd - 08/08/2019 02:22 PM - Andreas Miiller
fix #8446 Allow setPublish for subtree to filter for hybrids

History

#1 - 08/07/2019 01:42 PM - Andreas Miiller

- Related to feature request #7450: Allow setPublish for subtree to include misapplied names and pro parte synonyms added

#2 - 08/08/2019 02:22 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|c44fd9bd6420a032ab1e04c3b92ee4c20f2aac93.

#3 - 08/08/2019 02:26 PM - Andreas Miiller
- Assignee changed from Andreas Muiller to Katja Luther
- Priority changed from New to Priority14

- Target version changed from Unassigned CDM tickets to Release 5.9

Kajta, can you please review functionality once implemented in TaxEditor?

#4 - 08/08/2019 02:26 PM - Andreas Miuller

- Related to feature request #8447: Adapt setPublishForSubtree to new parameters for pro parte, misapplications and hybrids added

#5 - 08/12/2019 12:25 PM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

seems to work as expected
